@font-face {
    font-family: 'Speedee';
    src: url('../fonts/Speedee-Regular.ttf') format('truetype');
    font-style: regular;
    font-weight: 400;
}
@font-face {
    font-family: 'Speedee';
    src: url('../fonts/Speedee-Bold.ttf') format('truetype');
    font-style: bold;
    font-weight: 600;
}


:root {
    --color-01: #FFBC0D;  /*** COLOR PRINCIPAL ***/
    --color-02: #DB0007;  /*** COLOR SECUNDARIO ***/
    --color-03: #264F36;  /*** COLOR TERCIARIO ***/
}

*{
  font-family: 'Speedee' !important;
}

html{
    font-size: 14px;
    scroll-behavior: smooth;
}

/* VARIOS ==========================================
====================================================*/

.py-7{
    padding-top: 5.5rem;
    padding-bottom: 1rem;
}


.border-15px{
    border-radius: 15px;
}



.link-primary{
    color: var(--color-03) !important;
    text-decoration-color: color-mix(in srgb, var(--color-03) 75%, transparent) !important;
}
.link-primary:hover{
    color: color-mix(in srgb, var(--color-03) 75%, black) !important;
    text-decoration-color: color-mix(in srgb, var(--color-03) 90%, transparent) !important;
}



.btn-primary{
    background: var(--color-01) !important;
    color: #212529;
    border-color: var(--color-01) !important;
    border-radius: 10px !important;
    font-size: 2rem;
}
.btn-primary:hover{
    background: color-mix(in srgb, var(--color-01) 95%, black) !important;
    color: #212529;
    border-color: color-mix(in srgb, var(--color-01) 95%, black) !important;
}


.btn-outline-secondary{
    color: var(--color-03) !important;
    border-color: var(--color-03) !important;
}
.btn-outline-secondary:hover{
    color: #f8f9fa !important;
    background: var(--color-03) !important;
}


.ratio-carrousel{
    aspect-ratio: 1 / 1;
}


.section-1{
    background: url(../images/backgrounds/bg-section.png);
    background-size: cover;
    background-position: center center;
}


.carousel-control-prev {
  left: -6%;
}

.carousel-control-next {
  right: -6%;
}


.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFBC0D'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23FFBC0D'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


.carousel-inner{
    width: 85%;
    margin: auto;
}




/* FUENTES ==========================================
====================================================*/

.text-small{
    font-size: 0.8rem;
}


.text-primary{
    color: var(--color-01) !important;
}


.text-ciudades{
    background: linear-gradient(to right, #910063,#DB0007,#E8720A);
    -webkit-background-clip: text;
    color: transparent;
    font-size: 1.5rem;
    font-weight: 600;
}



/* BACKGROUNDS =====================================
====================================================*/

.bg-primary{
    background: var(--color-01) !important;
}

.bg-banner-principal{
    background: url(../images/backgrounds/bg-main-xs.jpg);
    background-size: cover;
    background-position: center center;
    padding-top: 8rem;
    padding-bottom: 8rem;
}


.bg-footer{
    background: color-mix(in srgb, var(--color-01) 70%, transparent) !important;
}


.bg-white-transparente{
    background: linear-gradient(rgba(255, 255, 255, .7) , rgba(255, 255, 255, .85));
    backdrop-filter: blur(8px);
}




/* BANNER ==========================================
====================================================*/

.logo-banner{
    height: 20px;
}



/* SECCION 1 ========================================
====================================================*/


@media (min-width: 420px){
    .section-1{
        background: url(../images/backgrounds/bg-section-sm.png);
        background-size: cover;
        background-position: center center;
    }
}





@media (min-width: 768px){

    html{
        font-size: 16px;
    }



    .section-1{
        background: url(../images/backgrounds/bg-section-md.png);
        background-size: cover;
        background-position: center center;
    }


    .cont-slider{
        width: 75%;
        margin: auto;
    }

    .ratio-carrousel{
        aspect-ratio: 16 / 9;
    }

    .carousel-inner{
        width: 90%;
    }


    /* BANNER ===================================
    =============================================*/

    .logo-banner{
        height: 25px;
    }
}



@media (min-width: 992px){

    .bg-banner-principal{
        background: url(../images/backgrounds/bg-main.jpg);
        background-size: cover;
        background-position: center center;
    }


    .section-1{
        background: url(../images/backgrounds/bg-section-lg.png);
        background-size: cover;
        background-position: center center;
    }


    .carousel-control-prev {
      left: -8%;
    }

    .carousel-control-next {
      right: -8%;
    }
}





@media (min-width: 1400px){

    .section-1{
        background: url(../images/backgrounds/bg-section-xl.png);
        background-size: cover;
        background-position: center center;
    }
}

